import { hsv2rgb } from './hsv2rgb.js';
import { hsl2hsv } from './hsl2hsv.js';

/** Converts HSL components to an RGB color. Does not set the alpha value. */

function hsl2rgb(h, s, l) {
  const hsv = hsl2hsv(h, s, l);
  return hsv2rgb(hsv.h, hsv.s, hsv.v);
}

export { hsl2rgb };
